<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-cad" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-cad{fill:#d52b1e;}
      .cls-2-cad{fill:#fff;}
    </style>
    <rect class="cls-1-cad" width="36" height="36" rx="4"/>
    <path class="cls-2-cad" d="M16,11a5.52,5.52,0,0,0-3.23-1,5.8,5.8,0,0,0-2.74.6,5.44,5.44,0,0,0-1.88,1.61,7,7,0,0,0-1.08,2.31,10.1,10.1,0,0,0-.35,2.7,11.28,11.28,0,0,0,.35,2.89,6.92,6.92,0,0,0,1.08,2.38,5.38,5.38,0,0,0,1.89,1.61,5.88,5.88,0,0,0,2.75.6,5.3,5.3,0,0,0,2.09-.39,4.81,4.81,0,0,0,1.57-1.07,5,5,0,0,0,1-1.64A6.81,6.81,0,0,0,18,19.59h2.38A8.13,8.13,0,0,1,18,24.84a7.53,7.53,0,0,1-5.4,1.87A8.5,8.5,0,0,1,9,26,7,7,0,0,1,6.4,24a8.46,8.46,0,0,1-1.54-2.95,12.63,12.63,0,0,1-.51-3.65,11.79,11.79,0,0,1,.55-3.66,8.78,8.78,0,0,1,1.61-3,7.49,7.49,0,0,1,2.65-2A8.43,8.43,0,0,1,12.8,8a9.17,9.17,0,0,1,2.65.37,7.1,7.1,0,0,1,2.22,1.1,6.07,6.07,0,0,1,1.63,1.82,6.6,6.6,0,0,1,.85,2.51H17.78A4.41,4.41,0,0,0,16,11Z"/>
    <path class="cls-2-cad" d="M23.86,23.51a4.53,4.53,0,0,0,2.49,1.23V18.11a16.07,16.07,0,0,1-2.29-.71,6.23,6.23,0,0,1-1.6-.92,3.15,3.15,0,0,1-.93-1.32,5.15,5.15,0,0,1-.31-1.87,5.29,5.29,0,0,1,.4-2.06,5,5,0,0,1,2.72-2.72,6.29,6.29,0,0,1,2-.47V6.39h1.37V8.06A5.21,5.21,0,0,1,31,9.56,7.19,7.19,0,0,1,32.65,13H30.53a3.34,3.34,0,0,0-2.81-2.9v6.15l1.5.4a7.1,7.1,0,0,1,1.18.44,5.74,5.74,0,0,1,1.3.86,4.78,4.78,0,0,1,1.06,1.38,4.18,4.18,0,0,1,.44,2,5.5,5.5,0,0,1-.41,2.18,5.14,5.14,0,0,1-1.14,1.64,5.34,5.34,0,0,1-1.73,1.08,7.17,7.17,0,0,1-2.2.5v2.05H26.35V26.71a6.21,6.21,0,0,1-4-1.73,6.29,6.29,0,0,1-1.68-4.12h2.13A3.69,3.69,0,0,0,23.86,23.51Zm.45-12.61a2.72,2.72,0,0,0-.84,2.16,2.69,2.69,0,0,0,.22,1.12,2.15,2.15,0,0,0,.6.77,3.84,3.84,0,0,0,.91.54,9.63,9.63,0,0,0,1.15.4V10A3.56,3.56,0,0,0,24.31,10.9ZM29,24.49a2.92,2.92,0,0,0,1-.59,2.59,2.59,0,0,0,.67-1A3.71,3.71,0,0,0,31,21.54a2.58,2.58,0,0,0-.25-1.21,2.62,2.62,0,0,0-.67-.84,4.09,4.09,0,0,0-1-.59c-.4-.16-.83-.3-1.28-.44v6.28A5.09,5.09,0,0,0,29,24.49Z"/>
  </svg>
</template>
